body{
    background-color: #F3F1F1;
    margin: 0px;
    padding: 0px;
    border: 0px;
}
.mainarea{
    margin: 0px auto;
    width: 900px;
    height: auto;
    background-color: #FFFFFF;
    border: 2px solid #B1B1B1;
    padding: 10px;
}
.banner{
   background: url('../img/banner.jpg') no-repeat;
   width: 900px;
   height: 200px;
   border: 1px solid #CFCFCF; 
}
.content{
    width:100%;
    overflow:hidden;
    margin-top: 5px;
    background-color: #FFFFFF;
}
.alphabet{
    margin-top: 5px;
    background-color: #FAD871;
    width: 100%;
    height: 20px;
    text-align: center;
    border: 1px solid #CFCFCF;
}
.alphabet a{
    color: #353333;
    font-weight: bold;
    text-decoration: none;
    margin-right: 10px;
}
.alphabet a:hover{
    color: #E30409;
}
.menu{
    float: left;
    width:235px;
}
.search{
    background-color: #FAD871;
    border: 1px solid #CFCFCF;
    padding: 10px;
}

.counterli{
    margin-top: 5px;
	background-color: #FAD871;
    border: 1px solid #CFCFCF;
    padding: 10px;
}

.links{
    margin-top: 5px;
    background-color: #FAD871;
    border: 1px solid #CFCFCF;
    padding: 10px;
    height: 300px;
}
.links a{
    text-decoration: none;
    color: #353333;
    font-family: verdana;
    font-size: 16px;
    font-weight: bold;
    
}
.links a:hover{
    color: #E30409; 
}
.menubut1 {
    background: url('../img/but2.gif') no-repeat; 
    display: block;
    width: 210px;
    height: 37px;
    border-bottom : 1px solid #CFCFCF;
	text-align:center;
	padding-top:23px;
}   
.menubut2
{
    background: url('../img/but3.gif') no-repeat; 
    display: block;
    width: 210px;
    height: 47px;
    border-bottom : 1px solid #CFCFCF;
	text-align:center;
	padding-top:13px;
}
.menubut3
{
    background: url('../img/but4.gif') no-repeat; 
    display: block;
    width: 210px;
    height: 37px;
    border-bottom : 1px solid #CFCFCF; 
	text-align:center;
	padding-top:23px;
}
.menubut4
{
    background: url('../img/but5.gif') no-repeat; 
    display: block;
    width: 210px;
    height: 37px;
	text-align:center;
	padding-top:23px;
}                               
.container{
    float:right;
    margin-left: 5px;
    border: 1px solid #CFCFCF;
    background-color: #FEF8E8;
    width:638px;
    text-align: justify;
    padding: 10px;
}.container h1{
    text-align: center;
}
.footer{
    width: 900px;
    height: 45px;
    margin-top: 5px;
    background-color: #323636;
   
}

.footer a{
    text-decoration: none;
    color: #F2EDEC;
    font-family: verdana;
    font-weight: bold;
    font-size: 10px;
    
}
.footer a:hover{
    color: #E30409; 
}

.copyright{
    padding-top: 25px;
    padding-left: 10px;
    color: #F2EDEC;
    font-family: verdana;
    font-weight: bold;
    font-size: 10px;
   
}
.listing {
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
	width:100%;
	overflow:hidden;
}
.listing ul{
	margin:0px;
	list-style:none;
	float:left;
	text-align:left;
}
.listing a {
	color:#353333;
	font-size:10pt;
}
.listing a:hover {
	color: #E30409;
}
.pager {
	margin-left:20px;
}
.pager a {
	color:#353333;
	text-decoration:none;
	margin-right:5px;
}
.pager a:hover {
	color: #E30409;
	text-decoration:underline;
}
.pager label {
	color:#353333;
	font-weight:bold;
	font-size:13pt;
	margin-right:5px;
}
.banner_top {
	float:right;
    border: 1px solid #CFCFCF;
    width:658px;
    margin: 0px 0px 5px 5px;
}
.banner_bottom {
	float:right;
    border: 1px solid #CFCFCF;
    width:658px;
    margin: 5px 0px 0px 5px;

}